<!-- copyright -->
<div class="app-copy">Copyright Mercury<sup class="app-tiny-sup">TM</sup> 2020. Alright Reserved</div>

<!-- links -->
<div class="app-links">
  <!-- terms of use -->
  <a class="app-link">
    Terms of Use
  </a>

  <!-- privacy policy -->
  <a class="app-link">
    Privacy Policy
  </a>

  <!-- contact -->
  <a class="app-link">
    Contact
  </a>

  <!-- about us -->
  <a class="app-link">
    About Us
  </a>
</div>
